.visibleArea {
	width:600px;
	/*	width:80%;*/
	overflow: hidden;
	border: thin solid #93CDDD;
}
.slider {
}
.slider img{
	float:left;
	display:none;
}
.slider #no1{
	float:left;
	display:inline-block;
}
.thumbnail {
	border: thin solid #93CDDD;
	width:600px;
	display:inline-block;
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background: #93cede; 
	background: -moz-linear-gradient(top,  #93cede 0%, #75bdd1 41%, #49a5bf 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93cede), color-stop(41%,#75bdd1), color-stop(100%,#49a5bf)); 
	background: -webkit-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); 
	background: -o-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%);
	background: -ms-linear-gradient(top,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); 
	background: linear-gradient(to bottom,  #93cede 0%,#75bdd1 41%,#49a5bf 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf',GradientType=0 );  
	text-align: center;
}
.thumbnail img{
/*	width:17%;*/
	border:5px solid;
	border-color:transparent;
	float:inherit;
	opacity:0.8; 

}
.thumbnail img:hover{
	border-color:#0F9;
	opacity:1; 
}

.thumbnail img:active{
	border-color:#666;
	opacity:1; 
}

.thumbnail .active{
	border-color:#00E3E3;
	opacity:1; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}